
module my-sh 1.0;

require {
	type zoneminder_exec_t;
	type logrotate_t;
	type systemd_userdbd_runtime_t;
	type snappy_t;
	class dir read;
	class unix_dgram_socket sendto;
	class file { open read };
}

#============= logrotate_t ==============
allow logrotate_t zoneminder_exec_t:file { open read };

#============= snappy_t ==============

#!!!! This avc is allowed in the current policy
allow snappy_t self:unix_dgram_socket sendto;

#!!!! This avc is allowed in the current policy
allow snappy_t systemd_userdbd_runtime_t:dir read;
